--- 
vendor: "ESRI"
id: "13"
title: "ServiciosCarga"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID_TER_PORT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_CONCES: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_TER_PORT: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  ZONA_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO_SERV_CAR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"